' Fig. 8.10: CompositionTest.vb
' Demonstrate an object with member object reference.

Imports System.Windows.Forms

Module modCompositionTest

    Sub Main()
        Dim employee As New CEmployee( _
           "Bob", "Jones", 7, 24, 1949, 3, 12, 1988)

        MessageBox.Show(employee.ToStandardString(), _
          "Testing Class Employee")
    End Sub ' Main

End Module ' modCompositionTest
